<template>
    <VisualOscillator :nodeInfos="node.node" />
</template>

<script type="ts">
    import { defineComponent } from 'vue'
    import VisualOscillator from './visualNode/VisualOscillator.vue'

    export default defineComponent({
        name: "OscillatorWrapper",
        props: ["node"],
        components: {
          VisualOscillator,
        }
    })
</script>
